package com.bernard.greposimu.source;

public class SourcedCastedPower {

	Object configuration;
	Long endTime;
	int extended;
	Integer level;
	Long originPlayer;
	String power;
	
	@Override
	public String toString() {
		return "SourcedCastedPower [configuration=" + configuration + ", endTime=" + endTime + ", extended=" + extended
				+ ", level=" + level + ", originPlayer=" + originPlayer + ", power=" + power + "]";
	}
	public Object getConfiguration() {
		return configuration;
	}
	public Long getEndTime() {
		return endTime;
	}
	public int getExtended() {
		return extended;
	}
	public Integer getLevel() {
		return level;
	}
	public Long getOriginPlayer() {
		return originPlayer;
	}
	public String getPower() {
		return power;
	}
	
	
}
